## pudb 0.92.14

=== debian/changelog ===
pudb (0.92.14-3) unstable; urgency=low

  * debian/control:
    - Standards-Version bumped to 3.9.0, no changes needed
    - bump debhelper dependency to >= 7.0.50~
  * debian/wrappers/pudb added (Closes: #588830)
  * debian/wrappers/man/pudb.1 added
  * debian/rules: generate links to pudb wrapper (and manpage) according
    to the supported versions
  * debian/install:
    - install pudb and its versioned links in /usr/bin/
    - install pudb.1 and its versioned links in /usr/share/man/man1/

 -- David Paleino <dapal@debian.org>  Thu, 15 Jul 2010 18:05:02 +0200

pudb (0.92.14-2) unstable; urgency=low

  * debian/control:
    - added Vcs-* fields
    - Standards-Version bumped to 3.8.4, no changes needed
  * debian/source/format: using 3.0 (quilt)
  * debian/pyversions added, instead of XS-Python-Version:
    - build it for >= 2.5 (Closes: #586204)

 -- David Paleino <dapal@debian.org>  Thu, 17 Jun 2010 13:22:08 +0200

pudb (0.92.14-1) unstable; urgency=low

  * New upstream version
  * debian/copyright: updated copyright years

 -- David Paleino <dapal@debian.org>  Sat, 16 Jan 2010 11:18:44 +0100

pudb (0.92.13-2) unstable; urgency=low

  * debian/control:
    - updated my address
    - removed DMUA

 -- David Paleino <dapal@debian.org>  Fri, 11 Dec 2009 20:22:08 +0100

pudb (0.92.13-1) unstable; urgency=low

  * Initial release (Closes: #553614)

 -- David Paleino <d.paleino@gmail.com>  Sun, 01 Nov 2009 23:00:58 +0100
