=== debian/control ===
Source: pudb
Section: python
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Uploaders: Federico Ceratto <federico.ceratto@gmail.com>
Build-Depends:
 debhelper (>= 7.0.50~)
 , python-support
 , python-setuptools (>= 0.6c9)
Standards-Version: 3.9.0
Homepage: http://pypi.python.org/pypi/pudb/
Vcs-Browser: http://git.debian.org/?p=collab-maint/pudb.git
Vcs-Git: git://git.debian.org/git/collab-maint/pudb.git

Package: python-pudb
Architecture: all
Depends:
 ${python:Depends}
 , ${misc:Depends}
 , python-urwid (>= 0.9.8.4)
 , python-pygments (>= 1.0)
Provides: ${python:Provides}
Suggests: ipython
Description: full-screen, console-based Python debugger
 PuDB is a full-screen, console-based visual debugger for Python.
 .
 Its goal is to provide all the niceties of modern GUI-based debuggers
 in a more lightweight and keyboard-friendly package. PuDB allows you
 to debug code right where you write and test it -- in a terminal. If
 you've worked with the excellent (but nowadays ancient) DOS-based
 Turbo Pascal or C tools, PuDB's UI might look familiar.
