=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	for py in $(shell pyversions -r); do \
		name=$$(echo $$py | sed -e "s/python/pudb/"); \
		ln -s pudb debian/wrappers/$$name; \
		ln -s pudb.1 debian/wrappers/man/$$name.1; \
	done

override_dh_auto_clean:
	dh_auto_clean
	for py in $(shell pyversions -r); do \
		name=$$(echo $$py | sed -e "s/python/pudb/"); \
		rm -vrf debian/wrappers/$$name; \
		rm -vrf debian/wrappers/man/$$name.1; \
	done
