## pudb 2011.1

=== debian/changelog ===
pudb (2011.1-1) unstable; urgency=low

  * New upstream release
  * debian/copyright updated

 -- David Paleino <dapal@debian.org>  Fri, 25 Mar 2011 20:38:31 +0100

pudb (0.93.1-1) unstable; urgency=low

  * New upstream release
  * Bump dependency on python-urwid to 0.9.9.1
  * Bump Standards-Version to 3.9.1, no changes needed
  * Bump debhelper compatibility to 8
  * Build-Depend on python-all, to provide wrappers for supported
    Python versions

 -- David Paleino <dapal@debian.org>  Sun, 20 Feb 2011 17:06:25 +0100
