=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: David Paleino <dapal@debian.org>
 Uploaders: Federico Ceratto <federico.ceratto@gmail.com>
 Build-Depends:
- debhelper (>= 7.0.50~)
+ debhelper (>= 8~)
+ , python-all
  , python-support
  , python-setuptools (>= 0.6c9)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://pypi.python.org/pypi/pudb/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/pudb.git
 Vcs-Git: git://git.debian.org/git/collab-maint/pudb.git
@@ -17,7 +18,7 @@
 Depends:
  ${python:Depends}
  , ${misc:Depends}
- , python-urwid (>= 0.9.8.4)
+ , python-urwid (>= 0.9.9.1)
  , python-pygments (>= 1.0)
 Provides: ${python:Provides}
 Suggests: ipython
