## pudb 2011.3

=== debian/changelog ===
pudb (2011.3-1) unstable; urgency=low

  * New upstream release
  * Standards-Version bump to 3.9.2, no changes needed
  * Switch packaging to dh_python2
  * Added support for IPython 0.11, thanks to Julian Taylor
    (Closes: #636467)
  * 01-lower_distribute_version.patch: package asks for distribute
    0.6.19, Debian has 0.6.16

 -- David Paleino <dapal@debian.org>  Wed, 07 Sep 2011 10:39:59 +0200
