## pudb 2011.3.1

=== debian/changelog ===
pudb (2011.3.1-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Thu, 29 Dec 2011 18:56:23 +0100
