## pudb 2012.1

=== debian/changelog ===
pudb (2012.1-1ubuntu0.1) precise-proposed; urgency=low

  * backport 2012.1-1 to precise: (LP: #1019604)
    - fixes compatiblity with ipython 0.12
    - fixes compatibility with urwid >= 1.0
    - fixes running pudb from the non-main thread

 -- Julian Taylor <jtaylor@ubuntu.com>  Sat, 30 Jun 2012 16:37:01 +0200

pudb (2012.1-1) unstable; urgency=low

  * New upstream version
  * Updated debian/copyright

 -- David Paleino <dapal@debian.org>  Wed, 22 Feb 2012 18:25:41 +0100
