=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: pudb
 Section: python
 Priority: optional
-Maintainer: David Paleino <dapal@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: David Paleino <dapal@debian.org>
 Uploaders: Federico Ceratto <federico.ceratto@gmail.com>
 Build-Depends:
  debhelper (>= 8~)
- , python-all
- , python-support
+ , python-all (>= 2.6.6-3~)
  , python-setuptools (>= 0.6c9)
-Standards-Version: 3.9.1
+X-Python-Version: >= 2.5
+Standards-Version: 3.9.2
 Homepage: http://pypi.python.org/pypi/pudb/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/pudb.git
 Vcs-Git: git://git.debian.org/git/collab-maint/pudb.git
