=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,8 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ \
+		--with python2
 
 override_dh_auto_build:
 	dh_auto_build
