## pudb 2013.1

=== debian/changelog ===
pudb (2013.1-1) unstable; urgency=low

  * New upstream release 2013.1
  * Standards-Version bumped to 3.9.4, no changes required
  * debhelper version bumped to 9
  * 01-lower_distribute_version.patch disabled

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 05 May 2013 15:05:54 +0100
