=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: pudb
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: David Paleino <dapal@debian.org>
+Maintainer: David Paleino <dapal@debian.org>
 Uploaders: Federico Ceratto <federico.ceratto@gmail.com>
 Build-Depends:
- debhelper (>= 8~)
+ debhelper (>= 9~)
  , python-all (>= 2.6.6-3~)
  , python-setuptools (>= 0.6c9)
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://pypi.python.org/pypi/pudb/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/pudb.git
 Vcs-Git: git://git.debian.org/git/collab-maint/pudb.git
