## pudb 2013.5.1

=== debian/changelog ===
pudb (2013.5.1-1) unstable; urgency=low

  [ Federico Ceratto ]
  * New upstream release 2013.5.1
  * Switched to Pybuild
  * Build Python3 binary package (Closes: #689655)
  * Standards-Version bumped to 3.9.5, no changes required

 -- David Paleino <dapal@debian.org>  Mon, 06 Jan 2014 23:24:08 +0100

pudb (2013.3.6-1) unstable; urgency=low

  * New upstream release 2013.3.6
  * Vcs links updated
  * Pre-Depends on dpkg added

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 27 Oct 2013 15:23:29 +0000
