=== debian/control ===
Source: pudb
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
Uploaders: Josue Ortega <josue.ortega@debian.org.gt>
 , David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6c9),
 python3-all,
 python3-setuptools
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.2
Standards-Version: 3.9.5
Homepage: http://pypi.python.org/pypi/pudb/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pudb.git;a=summary
Vcs-Git: git://anonscm.debian.org/collab-maint/pudb.git

Package: python-pudb
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-pygments (>= 1.0),
 python-urwid (>= 1.1.1)
Provides: ${python:Provides}
Suggests: ipython
Description: full-screen, console-based Python debugger
 PuDB is a full-screen, console-based visual debugger for Python.
 .
 Its goal is to provide all the niceties of modern GUI-based debuggers
 in a more lightweight and keyboard-friendly package. PuDB allows you
 to debug code right where you write and test it -- in a terminal. If
 you've worked with the excellent (but nowadays ancient) DOS-based
 Turbo Pascal or C tools, PuDB's UI might look familiar.

Package: python3-pudb
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-pygments (>= 1.0),
 python3-urwid (>= 1.1.1)
Provides: ${python3:Provides}
Suggests: ipython3
Description: full-screen, console-based Python3 debugger
 PuDB is a full-screen, console-based visual debugger for Python3.
 .
 Its goal is to provide all the niceties of modern GUI-based debuggers
 in a more lightweight and keyboard-friendly package. PuDB allows you
 to debug code right where you write and test it -- in a terminal. If
 you've worked with the excellent (but nowadays ancient) DOS-based
 Turbo Pascal or C tools, PuDB's UI might look familiar.
