=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/pudb/pudb-(\d+.*)\.tar\.gz
