## pudb 2014.1

=== debian/changelog ===
pudb (2014.1-1) unstable; urgency=low

  * New upstream release 2014.1

 -- Federico Ceratto <federico.ceratto@gmail.com>  Fri, 28 Mar 2014 23:58:30 +0000
