=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  python-setuptools (>= 0.6c9),
  python3-all,
  python3-setuptools
-X-Python-Version: >= 2.5
-X-Python3-Version: >= 3.2
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.3
 Standards-Version: 3.9.5
 Homepage: http://pypi.python.org/pypi/pudb/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pudb.git;a=summary
@@ -24,8 +24,10 @@
 Depends:
  ${misc:Depends},
  ${python:Depends},
+ ${shlibs:Depends},
  python-pygments (>= 1.0),
  python-urwid (>= 1.1.1)
+Recommends: ${python:Recommends}
 Provides: ${python:Provides}
 Suggests: ipython
 Description: full-screen, console-based Python debugger
@@ -43,8 +45,10 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ ${shlibs:Depends},
  python3-pygments (>= 1.0),
  python3-urwid (>= 1.1.1)
+Recommends: ${python3:Recommends}
 Provides: ${python3:Provides}
 Suggests: ipython3
 Description: full-screen, console-based Python3 debugger
