## pudb 2015.1

=== debian/changelog ===
pudb (2015.1-1) unstable; urgency=low

  [ Josue Ortega ]
  * New upstream release 2015.1
  * debian/control: Updated uploader email
  * Standards-Version bumped to 3.9.6, no changes required
  * debian/copyright: changed paragraph in order to avoid lintian false positive
     warning: unused-file-paragraph-in-dep5-copyright.
  * Removed installation of debian/wrappers/pudb since it's no longer needed and
    was the cause of malfunctions on the pudb executable:
    - Closes: #773257
    - Closes: #773258

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 08 Feb 2015 23:27:47 +0000
