=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
-Uploaders: Josue Ortega <josue.ortega@debian.org.gt>
+Uploaders: Josue Ortega <josueortega@debian.org.gt>
  , David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 9~),
@@ -13,8 +13,8 @@
  python3-setuptools
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.5
-Homepage: http://pypi.python.org/pypi/pudb/
+Standards-Version: 3.9.6
+Homepage: https://github.com/inducer/pudb
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pudb.git;a=summary
 Vcs-Git: git://anonscm.debian.org/collab-maint/pudb.git
