## pudb 2015.4.1

=== debian/changelog ===
pudb (2015.4.1-1) unstable; urgency=low

  * New upstream release 2015.4.1

 -- Federico Ceratto <federico@debian.org>  Sun, 13 Dec 2015 11:26:01 +0000

pudb (2015.3-1) unstable; urgency=medium

  * New upstream release 2015.3

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 14 Jun 2015 18:04:39 -0600
