=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pudb
 Section: python
 Priority: optional
-Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
+Maintainer: Federico Ceratto <federico@debian.org>
 Uploaders: Josue Ortega <josueortega@debian.org.gt>
  , David Paleino <dapal@debian.org>
 Build-Depends:
@@ -15,7 +15,7 @@
 X-Python3-Version: >= 3.3
 Standards-Version: 3.9.6
 Homepage: https://github.com/inducer/pudb
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pudb.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/pudb.git;a=summary
 Vcs-Git: git://anonscm.debian.org/collab-maint/pudb.git
 
 Package: python-pudb
