## pudb 2016.2

=== debian/changelog ===
pudb (2016.2-1) unstable; urgency=medium

  * New upstream release 2016.2.
  * debian/changelog:
   - Bumps Standards version to 3.9.8, no changes required.
   - Updates Josue Ortega uploaders mail.
   - Changes VCS-* fields to secure URI.

 -- Josue Ortega <josue@debian.org>  Fri, 24 Jun 2016 15:51:03 -0600
