=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
-Uploaders: Josue Ortega <josueortega@debian.org.gt>
+Uploaders: Josue Ortega <josue@debian.org>
  , David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 9~),
@@ -13,10 +13,10 @@
  python3-setuptools
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/inducer/pudb
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/pudb.git;a=summary
-Vcs-Git: git://anonscm.debian.org/collab-maint/pudb.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pudb.git
+Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/pudb.git/
 
 Package: python-pudb
 Architecture: all
