## pudb 2017.1.2

=== debian/changelog ===
pudb (2017.1.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Josue Ortega <josue@debian.org>  Mon, 19 Jun 2017 18:00:27 -0600

pudb (2017.1.2-1) experimental; urgency=medium

  * New upstream release (2107.1.2).

 -- Josue Ortega <josue@debian.org>  Sat, 15 Apr 2017 20:40:54 -0600

pudb (2017.1.1-1) experimental; urgency=medium

  * New upstream release (2017.1.1)

 -- Josue Ortega <josue@debian.org>  Sat, 25 Feb 2017 12:21:04 -0600

pudb (2017.1-1) experimental; urgency=medium

  * New upstream release (2017.1)

 -- Josue Ortega <josue@debian.org>  Sat, 18 Feb 2017 14:41:39 -0600
