## pudb 2017.1.4

=== debian/changelog ===
pudb (2017.1.4-1) unstable; urgency=medium

  * New upstream release (2017.1.4)

 -- Josue Ortega <josue@debian.org>  Sat, 16 Sep 2017 13:48:57 -0600

pudb (2017.1.3-1) unstable; urgency=medium

  * New upstream release (2017.1.3).
  * debian/control: Bumps Standards-Version from  3.9.8 to 4.0.1, d/copyright
    Format URL changed to HTTPS version.

 -- Josue Ortega <josue@debian.org>  Sat, 26 Aug 2017 16:06:51 -0600
