=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-setuptools
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/inducer/pudb
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pudb.git
 Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/pudb.git/
