## pudb 2018.1

=== debian/changelog ===
pudb (2018.1-1) unstable; urgency=medium

  * New upstream release (2018.1).
  * Removes debian/patches, they are no longer needed.
  * Bumps compat level from 9 to 11.
  * Updates VCS fields to use salsa.debian.org.
  * debian/control:
    - Removes ancient Python version field.
    - Bumps Python3 version field to >= 3.6.
    - Bumps Standards-Version from 4.0.1 to 4.1.4.

 -- Josue Ortega <josue@debian.org>  Mon, 11 Jun 2018 22:11:46 -0600
