=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Uploaders: Josue Ortega <josue@debian.org>
  , David Paleino <dapal@debian.org>
 Build-Depends:
- debhelper (>= 9~),
+ debhelper (>= 11),
  dh-python,
  python-all (>= 2.6.6-3~),
  python-setuptools (>= 0.6c9),
  python3-all,
  python3-setuptools
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
-Standards-Version: 4.0.1
+X-Python3-Version: >= 3.6
+Standards-Version: 4.1.4
 Homepage: https://github.com/inducer/pudb
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pudb.git
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/pudb.git/
+Vcs-Browser: https://salsa.debian.org/debian/pudb
+Vcs-Git: https://salsa.debian.org/debian/pudb.git
 
 Package: python-pudb
 Architecture: all
