## pudb 2019.1

=== debian/changelog ===
pudb (2019.1-2) unstable; urgency=medium

  * Release to unstable
  * Bump Standards-Version to 4.4.0. No changes required.

 -- Josue Ortega <josue@debian.org>  Sat, 20 Jul 2019 11:14:38 -0300

pudb (2019.1-1) experimental; urgency=medium

  * New upstream release (2019.1).
  * Update debhelper to use debhelper-compat.
  * debian/control:
    - Remove X-Python3-Version field.
    - Change package section python -> devel
  * Bump Standards-Version to 4.3.0, no changes required.
  * Add debian CI tests.

 -- Josue Ortega <josue@debian.org>  Fri, 14 Jun 2019 10:49:30 -0600
