=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: pudb
-Section: python
+Section: devel
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
-Uploaders: Josue Ortega <josue@debian.org>
- , David Paleino <dapal@debian.org>
+Uploaders: Josue Ortega <josue@debian.org>,
+ David Paleino <dapal@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python-all (>= 2.6.6-3~),
  python-setuptools (>= 0.6c9),
  python3-all,
  python3-setuptools
-X-Python3-Version: >= 3.6
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/inducer/pudb
 Vcs-Browser: https://salsa.debian.org/debian/pudb
 Vcs-Git: https://salsa.debian.org/debian/pudb.git
