=== debian/tests/control ===
Test-Command: pudb -h

Test-Command: pudb3 -h
