## pudb 2019.2

=== debian/changelog ===
pudb (2019.2-1) unstable; urgency=medium

  * New upstream release (2019.2)
  * Bump Standards-Version to 4.4.1. No changes required
  * debian/control: Add Rules-Requires-Root field

 -- Josue Ortega <josue@debian.org>  Thu, 09 Jan 2020 07:47:47 -0600

pudb (2019.1-3) unstable; urgency=medium

  * Add salsa-ci configuration file
  * Remove python2 package
  * debian/control: Add python3-pkg-resources as package dependency

 -- Josue Ortega <josue@debian.org>  Mon, 12 Aug 2019 11:17:02 -0600
