=== debian/control ===
Source: pudb
Section: devel
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Uploaders: Josue Ortega <josue@debian.org>,
 David Paleino <dapal@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.4.1
Homepage: https://github.com/inducer/pudb
Vcs-Browser: https://salsa.debian.org/debian/pudb
Vcs-Git: https://salsa.debian.org/debian/pudb.git
Rules-Requires-Root: no

Package: python3-pudb
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
 python3-pygments (>= 1.0),
 python3-urwid (>= 1.1.1),
 python3-pkg-resources
Recommends: ${python3:Recommends}
Provides: ${python3:Provides}
Suggests: ipython3
Description: full-screen, console-based Python3 debugger
 PuDB is a full-screen, console-based visual debugger for Python3.
 .
 Its goal is to provide all the niceties of modern GUI-based debuggers
 in a more lightweight and keyboard-friendly package. PuDB allows you
 to debug code right where you write and test it -- in a terminal. If
 you've worked with the excellent (but nowadays ancient) DOS-based
 Turbo Pascal or C tools, PuDB's UI might look familiar.
