## pudb 2020.1

=== debian/changelog ===
pudb (2020.1-1) unstable; urgency=medium

  * New upstream release (2020.1)
  * Bump debhelper-compat to (= 13)
  * debian/tests/control: Mark test as superficial (Closes: #969853)
  * debian/watch: Bump file standard version to 4
  * Bump package Standards Version to 4.5.1. No changes required

 -- Josue Ortega <josue@debian.org>  Wed, 06 Jan 2021 07:36:00 -0600
