=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Josue Ortega <josue@debian.org>,
  David Paleino <dapal@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/inducer/pudb
 Vcs-Browser: https://salsa.debian.org/debian/pudb
 Vcs-Git: https://salsa.debian.org/debian/pudb.git
