=== debian/tests/control ===
Test-Command: pudb3 -h
Restrictions: superficial
