## pudb 2022.1.2

=== debian/changelog ===
pudb (2022.1.2-2) unstable; urgency=medium

  * debian/control: Add python3-urwid-readline as build dependency
    (Closes: #1016099)

 -- Josue Ortega <josue@debian.org>  Sat, 06 Aug 2022 06:35:53 -0600

pudb (2022.1.2-1) unstable; urgency=medium

  * New upstream release (2022.1.2) (Closes: #1005854)
  * debian/control: Add Raúl Benencia to Uploaders
  * debian/control: Wrap and sort
  * debian/control: Add new build dependencies:
    - python3-pytest
    - python3-pytest-mock
    - python3-urwid
  * debian/control: Bump standards version to 4.6.1. No changes required
  * debian/copyright: Update years and individuals

 -- Raúl Benencia <rul@kalgan.cc>  Thu, 21 Jul 2022 23:47:36 +0200
