## pudb 2022.1.3

=== debian/changelog ===
pudb (2022.1.3-1) unstable; urgency=medium

  * New upstream release (2022.1.3)
  * Fix FTBFS: Add 00-disable-bad-encoding-tests.patch to diisable flaky
    encoding tests.
  * Change executable name from pudb3 to pudb.
  * debian/pudb.1: Update options list.

 -- Josue Ortega <josue@debian.org>  Thu, 17 Nov 2022 12:22:39 -0600
