=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pudb-$1\.tar\.gz/ \
  https://github.com/inducer/pudb/tags .*/v?(\d\S*)\.tar\.gz
