## pudb 2024.1.3

=== debian/changelog ===
pudb (2024.1.3-1) unstable; urgency=medium

  * New upstream version. (Closes: #1077848)
  * 00-disable-bad-encoding-tests.patch: Change test path.
  * debian/control: Add new build dependencies:
    - python3-hatchling
    - pybuild-plugin-pyproject
  * debian/control: Remove build depend and depend:
    - python3-setuptools
    - python3-zombie-telnetlib
  * debian/control:
    - Bump standards version to 4.7.0.
    - Add new uploader.
  * debian/copyright: Add new uploader.
  * debian/lintian-overrides: Create a lintian override to false positive.
  * Generate links to pudb3 manpage in /usr/share/man/man1/

 -- Thais Reboucas de Araujo <thaysreb@gmail.com>  Wed, 05 Mar 2025 14:19:22 -0300

pudb (2022.1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove runtime dependency on on python3-pkg-resources (Closes: #1083563)
  * Add runtime dependency on python3-zombie-telnetlib
    until v2024.1.2 or later is packaged.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Feb 2025 11:45:33 +0100
