=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Uploaders: Josue Ortega <josue@debian.org>,
            David Paleino <dapal@debian.org>,
            Raúl Benencia <rul@kalgan.cc>,
+           Thais Reboucas de Araujo <thaysreb@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-pytest,
                python3-pytest-mock,
-               python3-setuptools,
                python3-urwid,
-Standards-Version: 4.6.1
+               pybuild-plugin-pyproject,
+               python3-hatchling,
+Standards-Version: 4.7.0
 Homepage: https://github.com/inducer/pudb
 Vcs-Browser: https://salsa.debian.org/debian/pudb
 Vcs-Git: https://salsa.debian.org/debian/pudb.git
@@ -21,8 +23,7 @@
 Package: python3-pudb
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~),
-Depends: python3-pkg-resources,
-         python3-pygments (>= 1.0),
+Depends: python3-pygments (>= 1.0),
          python3-urwid (>= 1.1.1),
          python3-urwid-readline,
          ${misc:Depends},
