=== debian/tests/control ===
Test-Command: pudb -h
Restrictions: superficial

Test-Command: pudb3 -h
Restrictions: superficial
